body{color:#000}
h1,h2,h3,h4,h5,h6{font-weight:600}
.section-title p{color:#022b89}
.border-t-1px{border-top:1px solid#ebebeb}
.border-b-1px{border-bottom:1px solid#ebebeb}
.border-1px{border:1px solid #ebebeb}
.border-color-black{border-color:#253237}
.border-color-white{border-color:#fff}
.left-content a{background-color:#128aed;color:#fff}
.left-content p,.right-content p{color:#7e7e7e}
.left-content a:hover{background:#fff;color:#454545}
.header-right-nav ul li.border-color-black{border-left-color:#253237}
.header-top-nav{background:#f9f9f96b;border-bottom:1px solid #e6e6e6cc}
.header-navigation{background:#fff;border-bottom:1px solid #ededed}
.header-right-nav ul li:after{background-color:#253237}
.header-right-nav a{color:#000}
.header-right-nav ul li:hover,.header-right-nav a:hover{color:#3b61b9}
.header_account_list>a:hover{color:#3b61b9}
.header-buttom-nav,.dropdown-search button{background-image:linear-gradient(to right top,#3b61b9,#395eb4,#385caf,#3659ab,#3557a6);color:#fff}
h3.vertical-menu-heading{color:#fff;background:#3557a6}
.main-navigation ul li a:hover,.main-navigation ul li .sub-menu>li:hover>a{color:#3b61b9}
.dropdown_search form button{background:#000;color:#fff}
.dropdown_search{border:2px solid#3b61b9}
.dropdown .dropdown-menu li a{color:#000}
.dropdown .dropdown-menu li{border-bottom:1px solid #ebebeb}
.color-white{color:#fff}
.mobile-navigation .dropdown .dropdown-menu{background:#fff}
.mobile-navigation .header-action-btn{color:#253237;border:none}
.mobile-navigation .dropdown .dropdown-menu .dropdown-item{color:#474747}
.mobile-navigation .dropdown .dropdown-menu li{border-bottom:1px solid #ebebeb}
.mobile-navigation .dropdown .dropdown-menu li:hover>a,.mobile-navigation .hover-style-furniture .dropdown-item:hover,.dropdown-nav>li>a:hover,.hover-style-default a:hover{color:#3b61b9}
.dropdown-search .bootstrap-select{color:#253237}
.dropdown-search input{background:#fff;color:#253237}
.dropdown-search button{color:#fff;background-color:#3b61b9}
.dropdown-search input,.dropdown-search input:focus,.dropdown-search input:focus-visible,.hover-style-furniture .dropdown-search input:focus,.hover-style-furniture .dropdown-search input:focus-visible,.hover-style-furniture .category-toggle-wrap .category-toggle{border-color:#3b61b9}
.category-toggle-wrap .category-toggle{background-color:transparent;color:#253237;border:1px solid#253237}
ul.vertical-menu-wrap li>a:hover,ul.vertical-menu-wrap li:hover>a,.vertical-menu ul li ul.mega-menu-wrap>li ul li a:hover,.category-mega-menu>li:hover>a,.hero-side-category nav.category-menu>ul>li:hover>a{color:#3b61b9}
.hero-side-category nav.category-menu{background-color:#fff;border:1px solid #ebebeb}
.category-mega-menu>li>a,.vertical-menu ul li ul.mega-menu-wrap>li ul li.mega-menu-title a{color:#253237}
.vertical-menu ul li ul.mega-menu-wrap>li ul li a{color:#888}
.dropdown .dropdown-menu,.vertical-menu ul li ul.mega-menu-wrap,.main-navigation ul li ul.mega-menu-wrap,.vertical-menu .sub-menu{background:#fff}
#preloader .preloader span{background-color:#3b61b9}
.item-quantity-tag{background-color:#3b61b9;color:#fff}
.count-cart:hover{color:#3b61b9}
.phone-info{color:#000}
#backgroung-content{background:#f5f5f5}
.footer-herading{color:#000;border-bottom:1px solid #e3e3e3}
.section-title.underline-shape:after,.footer-herading:after,#scrollUp{background:#3b61b9}
#scrollUp{color:#fff}
.footer-links>ul>li a{color:#666}
.footer-links>ul>li a:hover{color:#3b61b9}
.current-price,.old-price.not-cut{color:rgb(0, 0, 0)}
.list-product:hover{border-color:#3b61b9}
.add-to-link{background-color:#fff}
.add-to-link ul li a{background:#fff;color:#253237}
.add-to-link ul li a:hover{color:#3b61b9}
.add-to-link-btn a{background:#253237;color:#fff}
a.read-more-btn i{color:#0009}
a.read-more-btn:hover,a.read-more-btn:hover i{color:#000}
/* .testi-content{background:#fff} */
.testimonial-area{background: #F7F7F7;}
.author-text h4{color:#253237}
.author-text span{color:#999}
.blog-meta{background:#253237;color:#fff}
.blog-post-heading a{color:#253237}
.blog-text{color:#555}
.read-more-btn{color:#0009}
.footer-area{color:#666;background:#efefef}
.copy-text a:hover{color:#3b61b9}
.clear input.button{background:#3b61b9}
.clear input.button:hover{background:#000}
.subscribe-form form input{background:#fff;color:#b1b1b1}
.social-info li a:hover{color:#3b61b9}
.social-info li a{color:#666}
.owl-nav-style .owl-nav>div:hover,.owl-nav-style-3 .owl-nav>div:hover{color:#fff;border-color:#3b61b9;background-color:#3b61b9}
.author-text:before{color:#000}
.pro-details-cart a{background:#3b61b9;color:#fff}
.pro-details-social-info .social-info li a:hover{color:#3b61b9}
.btn-primary{background-color:#3b61b9;border:1px solid #3b61b9}
.btn-primary:hover{background-color:#000; border-color: #000;}
.shop-btn{background-color:#3b61b9;color:#fff}
.shop-btn:hover{color:#fff;background:#253237}
.slick-slide.slick-active.active img,.slick-slide:hover img{border:1px solid#3b61b9}
.owl-dot-style .owl-dots .owl-dot:hover,.owl-dot-style .owl-dots .owl-dot.active{background:#3b61b9 none repeat scroll 0 0}
.owl-nav-style .owl-nav>div:hover{color:#fff;border-color:#3b61b9;background-color:#3b61b9}
.single-product-slider-active.owl-nav-style-2 .owl-nav>div{background:#3b61b9}
.single-product-slider-active.owl-nav-style-2 .owl-nav>div:before{color:#fff}
.modal-dialog .modal-header span:hover{color:#3b61b9}
.nice-select{background:#fff;border:1px solid #ebebeb}
.nice-select:hover,.nice-select .option.selected{color:#3b61b9}
.nice-select:hover:after{border-color:#3b61b9}
.nice-select .option.focus,.nice-select .option.selected.focus,.nice-select .option:hover{background-color:#fff;color:#3b61b9}
.description-review-topbar.nav a.active:after{background:#3b61b9;color:#253237}
.description-review-topbar.nav a.active,.description-review-topbar.nav a:hover,.description-review-bottom .product-anotherinfo-wrapper ul li span{color:#253237}
.description-review-bottom{background:#fff;border:1px solid #ebebeb}
.description-review-bottom .product-anotherinfo-wrapper ul li,.description-review-topbar.nav a,.description-review-bottom .product-description-wrapper p{color:#888}
.review-left a:hover{color:#3b61b9}
.product-details-img.product-details-tab.product-details-tab-2 .slick-vertical .slick-slide:focus{border:1px solid#3b61b9}
.product-details-content h2{color:#253237}
.product-decs{background:#fff}
.product-link:hover{color:#3b61b9}
.product-details-content h1{color:#253237}
.cart-shiping-update-wrapper .cart-clear>a:hover,.cart-shiping-update-wrapper .cart-clear>button:hover,.cart-shiping-update-wrapper .cart-shiping-update>a:hover{background-color:#3b61b9;color:#fff}
.single-my-account{border:1px solid #ebebeb}
.single-my-account .panel-heading{background-color:#f9f9f9;border-bottom:1px solid #ebebeb;color:#253237; padding:15px;}
.single-my-account h3.panel-title span{color:#253237}
.single-my-account h3.panel-title a{color:#253237}
.single-my-account h3.panel-title a:hover{color:#3b61b9}
.single-my-account h3.panel-title a:hover:before{color:#3b61b9}
.single-my-account .myaccount-info-wrapper .billing-back-btn .billing-back a:hover,.single-my-account .myaccount-info-wrapper .billing-back-btn .billing-back a i{color:#3b61b9}
.single-my-account .myaccount-info-wrapper .billing-back-btn .billing-btn button:hover{background-color:#3b61b9;color:#fff}
.single-my-account .myaccount-info-wrapper .entries-wrapper:before{background-color:#eaeaea}
.single-my-account .myaccount-info-wrapper .entries-wrapper{border:0 solid #eaeaea}
.single-my-account .myaccount-info-wrapper .entries-wrapper .entries-edit-delete a.edit{background-color:#0090f0;color:#fff}
.single-my-account .myaccount-info-wrapper .entries-wrapper .entries-edit-delete a.edit:hover,.single-my-account .myaccount-info-wrapper .entries-wrapper .entries-edit-delete a:hover{background-color:#3b61b9;color:#fff}
.single-about h4,.page-area p,.about-content h2{color:#253237}
.single-my-account .add-address-link a{ color: #003a91;font-weight: 600;}
.login-register-wrapper .login-register-tab-list a.active h4,.login-register-wrapper .login-form-container .login-register-form form .button-box .login-toggle-btn a:hover{color:#3b61b9}
.login-register-wrapper .login-form-container .login-register-form form .button-box button:hover{background:#3b61b9;color:#fff}
.login-register-wrapper .login-register-tab-list a:before{background-color:#000}
.login-register-wrapper .login-register-tab-list a h4,.contact-social h3,.login-register-wrapper .login-form-container .login-register-form form .button-box .login-toggle-btn label,.login-register-wrapper .login-form-container .login-register-form form .button-box .login-toggle-btn,.contact-info-wrap .single-contact-info .contact-info-dec p{color:#253237}
.login-register-wrapper .login-form-container .login-register-form form input{background-color:transparent;border:1px solid #ebebeb;color:#666}
.login-register-wrapper .login-form-container .login-register-form form .button-box button{background-color:#f2f2f2;color:#253237}
.contact-form{background-color:#f3f3f3}
.contact-social ul li a{color:#666}
.contact-info-wrap{background-color:#f3f3f3}
.contact-info-wrap .single-contact-info .contact-icon i{color:#253237;border:1px solid #252525}
.contact-info-wrap .single-contact-info .contact-info-dec p a:hover,.compare-table .table tbody tr td.pro-remove button:hover,.contact-info a:hover,.contact-link a:hover{color:#3b61b9}
.contact-link a:hover{color:#dad6d6}
.contact-info-wrap .single-contact-info:hover .contact-icon i{background-color:#3b61b9;color:#fff;border-color:#3b61b9}
.contact-form .contact-form-style button,.compare-table .table tbody tr td.pro-addtocart .add-to-cart,.single-form input[type=submit]{background-color:#3b61b9;color:#fff}
.contact-form .contact-form-style button:hover,.compare-table .table tbody tr td.pro-addtocart .add-to-cart:hover{background-color:#253237;color:#fff}
.social li a:hover{color:#3b61b9}
.angle-icon:after{border-color:#253237}
.angle-icon:hover:after{border-color:#3b61b9}
.list-product:hover{border-color:#3b61b9}
a.quick_view{background:#fff;color:#253237}
a.quick_view:hover{background-color:#3b61b9;color:#fff!important}
.new{color:#fff;background-color:#3b61b9}
.inner-link{color:#999}
.rating-product i,.ratting-form-wrapper .ratting-form form .star-box .ratting-star{color:#fdd835}
/* .ratting-form-wrapper .ratting-form form .rating-form-style input,.ratting-form-wrapper .ratting-form form .rating-form-style textarea{border:1px solid #e6e6e6} */
.rating-form-style input{color:#253237}
.rating-form-style input[type=submit]{background:#3b61b9;color:#fff}
.old-price{color:#9b9b9b}
.discount-price{color:#fff;background:#cf292b}
.cart-btn{background:#fff;color:#253237}
.cart-table-content table,.cart-table-content table thead>tr{border:1px solid #ebebeb}
.cart-table-content table thead>tr{background-color:#f9f9f9;color:#253237}
.cart-table-content table tbody>tr{border-bottom:1px solid #ebebeb}
.cart-table-content table tbody>tr td img,.cart-table-content table tbody>tr td.product-quantity .cart-plus-minus .dec.qtybutton,.cart-table-content table tbody>tr td.product-quantity .cart-plus-minus .qtybutton,.cart-table-content table tbody>tr td.product-quantity .cart-plus-minus input.cart-plus-minus-box{color:#666}
.cart-table-content table tbody>tr td.product-name a,.cart-table-content table tbody>tr td.product-price-cart span{color:#666}
.cart-table-content table tbody>tr td.product-quantity .cart-plus-minus .dec.qtybutton{border-right:1px solid #e5e5e5}
.cart-table-content table tbody>tr td.product-quantity .cart-plus-minus .inc.qtybutton{border-left:1px solid #e5e5e5}
.cart-table-content table tbody>tr td.product-quantity .cart-plus-minus input.cart-plus-minus-box{border:1px solid #e1e1e1}
.cart-table-content table tbody>tr td.product-subtotal,.cart-table-content table tbody>tr td.product-remove a{color:#666}
/* .cart-table-content table tbody>tr td.product-wishlist-cart>a{background-color:#3b61b9;color:#fff} */
 .cart-table-content table tbody>tr td.product-wishlist-cart>a{color:#212529}
.cart-table-content table tbody>tr td.product-remove a:hover{color:#3b61b9}
.cart-table-content table tbody>tr td.product-wishlist-cart>a:hover{color:#3b61b9}
.cart-shiping-update-wrapper .cart-clear>a,.cart-shiping-update-wrapper .cart-clear>button,.cart-shiping-update-wrapper .cart-shiping-update>a{background-color:#f2f2f2;color:#253237}
.cart-tax .title-wrap h4.cart-bottom-title,.discount-code-wrapper .title-wrap h4.cart-bottom-title,.grand-totall .title-wrap h4.cart-bottom-title{background-color:#f8f9f9;color:#253237}
.cart-tax .title-wrap:before,.discount-code-wrapper .title-wrap:before,.grand-totall .title-wrap:before{background-color:#e3e1e1}
.product-dec-slider-2 .slick-slide.slick-active.active img{border:1px solid#3b61b9}
.cart-tax,.discount-code-wrapper,.grand-totall{background-color:#f9f9f9;border:1px solid #ebebeb}
.cart-btn-2,.grand-totall a{background-color:#3b61b9;color:#fff}
.cart-btn-2:hover,.grand-totall a:hover{color:#fff;background:#000}
.grand-totall .total-shipping{border-bottom:1px solid #ebebeb;border-top:1px solid #ebebeb}
.grand-totall .total-shipping ul li{color:#242424}
.grand-totall .total-shipping ul li input{background:#e9e9e9 none repeat scroll 0 0;color:#626262}
.grand-totall h4.grand-totall-title{color:#000}
.tax-select-wrapper .nice-select.open,.tax-select-wrapper .nice-select:active,.tax-select-wrapper .nice-select:focus{border-color:#ebebeb}
.cart-tax .discount-code form input,.discount-code-wrapper .discount-code form input,.tax-select input{background:#fff;border:1px solid #ebebeb}
.billing-info-wrap .billing-info input,.billing-info-wrap .billing-select input,.billing-info-wrap .checkout-account-toggle input,.billing-info-wrap .additional-info-wrap .additional-info textarea{background:transparent none repeat scroll 0 0;border:1px solid #e6e6e6;color:#666}
.billing-info-wrap .nice-select.open,.billing-info-wrap .nice-select:active,.billing-info-wrap .nice-select:focus{border-color:#ebebeb}
.billing-info-wrap .checkout-account-toggle button.checkout-btn:hover{background:#253237;color:#fff}
.billing-info-wrap .checkout-account label{color:#666}
.billing-info-wrap .checkout-account input{border:1px solid #e6e6e6}
.billing-info-wrap .additional-info-wrap h4{color:#253237}
.desc-listcategoreis .name_categories h4,h3.cart-page-title{color:#253237}
.desc-listcategoreis a i,.in-stock span{color:#0009}
.desc-listcategoreis a:hover{color:#000}

.read-more{background:#253237}
.read-more a{color:#fff}
.breadcrumb_container .breadcrumb ol li:after{color:#253237}
.breadcrumb-links li a{color:#253237}
.breadcrumb-links li a:hover{color:#3b61b9}
.sidebar-widget h4.pro-sidebar-title{color:#253237}
.sidebar-widget .sidebar-widget-list ul li a{color:#555}
.sidebar-widget .sidebar-widget-list ul li .sidebar-widget-list-left .checkmark{background-color:#fff;border:1px solid #dfdfdf}

.sidebar-widget .sidebar-widget-list ul li:hover a{color:#3b61b9}
.sidebar-widget .sidebar-widget-list ul li:hover .checkmark{border:1px solid #3b61b9}
.sidebar-widget .sidebar-widget-list ul li .sidebar-widget-list-left .checkmark:after{border:solid #3b61b9; border-width: 0 2px 2px 0;}
.sidebar-widget-tag li a{color:#555;background:#fff;border:1px solid #ebebeb}
.sidebar-widget-tag li a:hover{background-color:#3b61b9;border-color:#3b61b9;color:#fff}
.price-filter .ui-widget-header{border:0 solid #ddd;background:#3b61b9}
.price-filter .ui-widget.ui-widget-content{border:1px solid #3b61b9}
.price-filter .ui-slider .ui-slider-handle{background:#fff}
.checkmark.grey{background:#aab2bd}
.checkmark.white{background:#fff}
.checkmark.black{background:#434a54}
.checkmark.camel{background:#c19a6b}
.main-heading h2{color:#253237;border-bottom:1px solid #ebebeb}
.main-heading h2:before{background:#3b61b9}
.search-widget input{border:2px solid#3b61b9}
.search-widget button{background:#3b61b9;color:#fff}
.category-post li a{color:#555}
.category-post li a:hover{color:#3b61b9}
.shop-tab a{color:#c1c1c1}
.shop-tab p{color:#888}
.shop-tab a i:hover{color:#3b61b9}
.shop-tab a.active i{color:#3b61b9}
.product-intro-info p{color:#888}
.pro-pagination-style{background:#fff}
.pro-pagination-style a{color:#253237;background:#f6f6f6}
.pro-pagination-style .active,.pro-pagination-style a:hover{color:#fff;background:#3b61b9}
.mini-cart-content{background:#fff}
.single-shopping-cart{border-bottom:1px solid #ebebeb}
.shopping-cart-img a img{border:1px solid#ebebeb}
.shopping-cart-title h4 a{color:#253237}
.shopping-cart-title>span{color:#555}
.shopping-cart-delete a{color:#9b9b9b}
.shopping-cart-total h4>span{color:#9b9b9b}
.shopping-cart-total h4.shop-total,.shopping-cart-total h4.shop-total span{color:#253237}
.default-btn{color:#272727;background:#ebebeb}
.default-btn:hover{background:#3b61b9;color:#fff}
.product-quantity{background-color:#3b61b9;color:#fff}
.category-tab-area .nav-tabs{border-bottom:0 solid #dee2e6}
.category-tab-area .nav-link,.category-tab-area .nav-link:hover,.category-tab-area .nav-link.active{color:#3b61b9}
.sub-category li a.nav-link{color:#888}
.reference,.read-review a{color:#253237}
.read-review a:hover{color:#3b61b9}
/* .pro-details-wish-com{border-top:1px solid#ebebeb} */
.pro-details-color-wrap{color:#253237}
.pro-details-color-content li{border:1px solid rgba(0,0,0,.05);background-color:#fff}
.pro-details-color-content li.active{background-color:#434a54}
.pro-details-color-content li:hover{border:2px solid#434a54}
.product-details-content .pro-details-quality .cart-plus-minus input.cart-plus-minus-box{color:#8f8f8f}
.product-details-content .pro-details-quality .cart-plus-minus .qtybutton{color:#8f8f8f}
.product-details-content .pro-details-quality .cart-plus-minus{border:1px solid #e8e8e8;border-radius: 4px;}
.product-details-table .table tbody tr td{border:1px solid #ebebeb}
.product-details-table .table tbody tr td a{color:#888}
.pro-details-cart a:hover{background:#253237}
.pro-details-social-info span{color:#253237}
/* .pro-details-social-info{border-bottom:1px solid#ebebeb} */
.pro-details-wish-com a{color:#555}
.pro-details-social-info .social-info li a{color:#b4b4b4}
.pro-details-wish-com a:hover,.pro-details-social-info .social-info li a:hover{color:#3b61b9}
.your-order-area .your-order-wrap{background:#f6f6f6}
.your-order-area .your-order-wrap .your-order-product-info .your-order-top ul li{color:#253237}
.your-order-area .your-order-wrap .your-order-product-info .your-order-middle,.your-order-area .your-order-wrap .your-order-product-info .your-order-total{border-bottom:1px solid #dee0e4;}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li.order-total{color:#212121}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li{color:#000}
.your-order-area .payment-accordion h4 a{color:#253237}
.your-order-area .payment-accordion .panel-body p{color:#666}
.billing-info-wrap h3,.your-order-area h3{color:#253237}
.hover-style-default:hover{color:#3b61b9}
.enquiry_btn:hover{background:#333;color:#fff}
.enquiry_heading,.enquiry_btn,.searchItemList ul li a:hover{color:#ab3131}
.product-variants>.product-variants-item select,.searchItemList,.filter_style{background-color:#fff;color:#000}
.product-variants>.product-variants-item .radio-label{border:1px dashed #d9d9d9}
.product-variants>.product-variants-item .input-color:checked+span,
.product-variants>.product-variants-item .modal_input-radio:checked+span,
.product-variants>.product-variants-item .input-color:hover+span,.product-variants>.product-variants-item .input-radio:checked+span,
.product-variants>.product-variants-item .input-radio:hover+span{border:1px solid #000}
.whishlist-active{color:#ab3131}
.product-variants .control-label{color:#253237}
.product-flag li,.link_error,.emailmodalverify .btn-outline-primary:hover,.emailmodalverify .btn-outline-primary{background-color:#3b61b9;color:#fff}
.btn_border{background:transparent;border:1px solid #3b61b9;color:#3b61b9}
.billing-info-wrap .billing-info input,.billing-info-wrap .billing-select input,.billing-info-wrap .additional-info-wrap .additional-info textarea,.your-order-area,.billing-info-wrap .nice-select{background-color:#cccccc1f}
.Place-order button,.enquiry-form .enquiry_btn,.enquiry-form .prdtbtn-close, #newAddressModal .prdtbtn-close {
    background:#3b61b9;color:#fff}
.your-order-area .your-order-wrap .your-order-product-info .your-order-total ul li,.thankyou_wrapper p a,.thankyou_wrapper,.searchItemList ul li a{color:#000}
.billing-info-wrap{border:1px solid #cccccc1f}
.login-register-area{background-color:#cccccc4d}
.login-register-area .forgot-pass a,.enquiry-form .enquiry-form,.hover-style-medical:hover,#newsletter .social-links a{color:#3b61b9}
.form-control.is-invalid{border-color:1px solid #3b61b9!important}
.enquiry-form .form-control,.enquiry-form select{background:#f7f7f77d}
.enquiry-form select{color:#6a6a6a}
.enquiry-form label{color:#464646;}
.enquiry-form .enquiry_btn:hover,.transaction-fail,#newsletter .social-links a:hover,.newsletter-popup .button:hover{background-color:#000}
#newsletter form input[type=submit]{background:#da4d4f;color:#fff;border:2px solid #fff}
#newsletter .social-links a,#newsletter form,.form-control:focus,.modal-content,.contact-form,.contact-info-wrap{background-color:#fff}
.form-control:focus{color:#212529}
#newsletter h3{color:#fff}
#newsletter{background:#ee5443;color:#fff}
.enquiry_heading{color:#000}
.enquiry-form .form-control:focus,.enquiry-form select:focus-visible{border-color:#3b61b9}
.description-review-bottom .product-anotherinfo-wrapper ul li span{color:#253237}
.cart-table-content table tbody>tr td img{color:#666}
.leftmenu .home-furniture .header-right-nav a{color:#fff}
.color_att{background:#000 none repeat scroll 0 0;border:1px solid #121212;color:#fff}
.phone a{color:#fff}
label.error{color:#dc3545}
/* .list-group{border-color: rgb(0 0 0 / 4%)!important;} */
.list-group-item{
    color: #363a3f;
}
.list-group-item.active{background-color:#f9f9f9!important;border-right:4px solid #3b61b9;color:#0035af}
.profile-picc:hover{background-color:rgba(0,0,0,.5)}
.small-boxes{background-color:#fff;color:#000}
.box-option .box .text h4{color:#454545}
.box-option .box .text p,.item-testimonials .item .content_test .des_testimonial{color:#7e7e7e}
.item-testimonials:hover{border-color:#fff;box-shadow:0 0 8.37px .63px #000;background:#fff}
.testimonials_container{background-color:#fff}
.testimonials_container .owl-dots .owl-dot span{background:#d6d6d6}
.product-miniature .add-to-links{background:rgba(255,255,255,.9);border:1px solid #e8e8e8}
.product-miniature .add-to-links li{border-bottom:1px solid #ebebeb}
.product-miniature .add-to-links li a{color:#454545}
.product-miniature .product-flag .new{color:#fff;background:#454545}
.product-miniature .product-flag .discount{color:#fff;background:#128aed}
.main-navigation ul li ul.mega-menu-wrap>li ul li a:hover,.main-navigation ul li ul.mega-menu-wrap>li ul li.mega-menu-title a:hover{color:#3b61b9}
.main-navigation ul li ul.mega-menu-wrap>li ul li.mega-menu-title a{color:#253237}
.copy-text a{color:#666}
.blog-post:hover .blog-meta{color:#253237}
.price-filter .ui-widget-header{color:#333}
.price-filter .price-slider-amount input{color:#555}
.pro-pagination-style{color:#253237}
.info-box{background-color:#fff}
.bg-5,.profile-picc:hover,.transaction-fail{color:#fff}
.latest-order{background:#fff;color:#000;margin-bottom: 0.6rem;}
.searchItemList{background:#f3f3f3}
.offcanvas.offcanvas-mobile-menu.hover-style-furniture .offcanvas-close::after,.offcanvas.offcanvas-mobile-menu.hover-style-furniture .offcanvas-close::before{background-color:#3b61b9}
.offcanvas.hover-style-furniture .inner .offcanvas-social li a{background:#3b61b9}
.offcanvas.hover-style-furniture .offcanvas-userpanel ul li.offcanvas-userpanel__role a:hover{color:#3b61b9}
.offcanvas .menu-close{background:#333;color:#fff}
.offcanvas .offcanvas-userpanel ul li.offcanvas-userpanel__role a{color:#253237;border-top:1px solid #eee}
.offcanvas .offcanvas-userpanel ul li{color:#333}
.offcanvas .offcanvas-userpanel ul li.offcanvas-userpanel__role ul.user-sub-menu li a{color:#253237}
.offcanvas-overlay{background-color:rgba(0,0,0,.5)}
.offcanvas-menu>ul>li .menu-expand::after,.offcanvas-menu>ul>li .menu-expand::before{background-color:#000}
.offcanvas .inner .foot .sub-total .amount{color:#eb2606}
.offcanvas .inner .foot .sub-total .table>tbody>tr>td{color:#000}
.offcanvas .inner .foot .sub-total{border-top:1px solid #eee}
.offcanvas .inner .offcanvas-menu ul li:last-child{border-bottom:1px solid #eee}
.offcanvas .inner .offcanvas-social i{color:#fff}
.offcanvas .count-wishlist-total{color:#000;font-weight:700}
.header2 .main-navigation ul li a{color:#fff}
.header2 .sticky-nav .menu_fixed{background:#022b89!important}
.sticky-nav.menu_fixed{background-color:#fff}
.btn-primary:active:focus{
    box-shadow: 0 0 0 0.25rem rgb(12 12 12 / 0%)
}